/* PLACE YOU CUSTOM STYLES IN THIS FILE */

.body {
	
	padding-top: 150px;
	
}

.lead {font-size: 1.2rem;}

.splashPhoto {
	background-image: url("../images/Looking_forward_1280x800.jpg");
	repa
	
}


.smallTitle {
	font-size: 2em;
	
}

.rlt-hr {
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(68, 67, 81, 0), rgba(8, 67, 81, 0.75), rgba(8, 67, 81, 0));
	/*margin-top: 50px;*/
}


a.rltSimpleLink {
	
	color:#90BFCC;
	text-decoration: underline;
	padding: 8px;
	font-size: small;
	margin-left: 10px;
}

a.rltSimpleLink:hover {
	color: #444351;
	
	
}

a.rltSimpleLink:active {
	background: #444351;
	
}

a.rltButtonLight {
	color:white;
	background: none;
	border: solid thin;
	border-radius:  5px;
	
	
}

a.rltButtonLight:hover {
	background: rgba(144,191,204,1);
	color:white;
	text-decoration: none;
	
}

a.rltButtonLight:active {
	background: rbga(68,67,81,1);
	color:white;
	text-decoration: none;
	
}

a.rltButtonDkTxt{
	color:black;
	background: none;
	border: solid thin black;
	border-radius: 5px;
	padding: 5px 10px;
	
	 
}

a.rltButtonDkTxt:hover {
	background: rgba(144,191,204,1);
	color:white;
	text-decoration: none;
	border: solid thin grey;
	
}






